=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libkf6i18n-dev (>= 6.10.0~),
                libkf6runner-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.2.91~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0+dfsg~),
                qt6-declarative-dev (>= 6.7.0+dfsg~),
