=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6i18n-dev (>= 6.10.0~),
                libkf6runner-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
