=== debian/changelog ===
milou (4:6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
  * Relax inter-plasma versioned dependency constraint so we can upload
    only 6.3.5 packages that have actual code changes.
  * Backport upstream commits:
    - Make power/session actions appear first in krunner instead of related
    configuration pages. (kde#474981)
    - Fix keyboard navigation in krunner when mouse is hovering over the
    results. (kde#501350)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:41 +0200

milou (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:02:11 +0200
