## milou 6.4.5+p24.04+vstable+git20250921.0837

=== debian/changelog ===
milou (4:6.4.5+p24.04+vstable+git20250921.0837-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Sep 2025 08:37:47 +0000

milou (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:00:28 +0000

milou (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:17:02 +0000
