=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6i18n-dev (>= 6.18.0~),
                libkf6runner-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
@@ -24,7 +24,6 @@
 Homepage: https://invent.kde.org/plasma/milou
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/milou
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/milou.git
-Rules-Requires-Root: no
 
 Package: milou
 Architecture: any
