=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6i18n-dev (>= 6.18.0~),
                libkf6runner-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.2~),
+               libplasma-dev (>= 6.5.3~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
