## milou 6.5.3+p24.04+vunstable+git20251204.1446

=== debian/changelog ===
milou (4:6.5.3+p24.04+vunstable+git20251204.1446-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 14:46:50 +0000

milou (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:37 +1000

milou (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:47 +1000
